import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NewActivatorComponent } from './new-activator.component';

describe('NewActivatorComponent', () => {
  let component: NewActivatorComponent;
  let fixture: ComponentFixture<NewActivatorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ NewActivatorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(NewActivatorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
